kompendium
2.0.2
2.0.2 2.0.1

# ServerVariable

data class ServerVariable (enum: Set < String >, default: String , description: String ?)
Content copied to clipboard

## Properties

default
Link copied to clipboard
val default : String
Content copied to clipboard
description
Link copied to clipboard
val description : String ?
Content copied to clipboard
enum
Link copied to clipboard
val enum : Set < String >
Content copied to clipboard